.popup-container {
    position: fixed;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    background-color: rgba(255, 255, 255, 0.8);
    width: 100%;
    height: 100%;
    z-index: 9999;
}
.popup-container .popup__close {
    position: absolute;
    box-shadow: 0 8px 24px rgb(29 102 174 / 15%);
    border-radius: 50px;
    width: 48px;
    height: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    z-index: 2;
    cursor: pointer;
    top: calc(50% - 268px);
    left: calc(50% + 312px);
}
.popup-container .popup__video {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 12px;
    top: 50%;
    width: 720px;
    height: 380px;
}
.popup-container .popup__video.visor_mapa_lotes {
    max-width: 1100px !important;
}

.popup-container.popup_mapa_lotes .popup__close {
    left: calc(50% + 500px) !important;
}
@media (width <= 768px) {
    .popup-container .popup__video {
        height: 180px;
        width: 90%;
    }
    .popup-container .popup__close {
        top: calc(50% - 160px);
        left: calc(50% + 125px);
    }
}
